.flag_box img{
    height: 20px;
    margin-top: -3px;
}
.box_greey{
    width: 100%;
    border: 3px solid #eee;
}
.priceBox.display-5{
    font-weight: 400;
}

.boxTabs .text,
.boxTabs .controlsTabs{
    display: flex;
    width: 100%;
}
.boxTabs{
    flex-direction: column;
    display: flex;
    /* margin-top: 50px; */
    font-size:18px;
}
.boxTabs .controlsTabs{
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
}
.boxTabs .controlsTabs .tab.active{
    background:#eee;
}
.boxTabs .controlsTabs .tab:hover{
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.boxTabs .text{
    display: none;
}
ul,
ol{
    margin-left: 0px;
    padding-left: 20px;
}
.boxTabs .text.active{
    display: block;
}
.boxTabs .controlsTabs .tab{
    padding: 15px;
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
.btn-warning-outline{
    border-radius: 50px;
}

@media screen and (max-width: 768px) {
    .flag_box img{
        height: 20px!important;
        margin-right: 50px;
        margin-top: -12px;
    }
    .mobNone{
        display: none!important;
    }
    .cid-rlJBcxWjQY .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption{
        margin-top: -7px;
    }
    #header6-2{
        padding-top: 5rem;
    }
}